Der Herr der Ringe: Die Schlacht um Mittelerde: Systemanforderungen bekannt - 4Players.de

4Players.de Das Spielemagazin. Kritisch. Ehrlich. Aktuell. 4Players.de Das Spielemagazin. Kritisch. Ehrlich. Aktuell.
Strategie
Entwickler: EA Los Angeles
Publisher: Electronic Arts
Release:
01.10.2008
Test: Der Herr der Ringe: Die Schlacht um Mittelerde
83

“Episch, wuchtig und pompös inszeniert. Aber unter der Traumpoptik fehlt die taktische Finesse.”

Leserwertung: 83% [12]

Wie findest Du das Spiel?

Spielinfo Bilder Videos

Schnäppchen-Angebote

Stellenmarkt Jobbörse Jobware

Nachrichten

Folge uns

       

Schlacht um Mittelerde - Systemanforderungen

Mark Skaggs hat in einem Interview über die Systemanforderungen des Echtzeit-Strategiespiels gesprochen. So braucht Der Herr der Ringe: Die Schlacht um Mittelerde derzeit mindestens einen Prozessor mit 1,6 GHz, 256 MB RAM und eine GeForce 2 Grafikkarte. Als Betriebssystem kommt nur Windows XP in Frage. Da allerdings die Entwickler noch am Feintuning feilen, dürften die Systemanforderungen noch ein bisschen in den Keller gehen.


Kommentare

Mortalvision schrieb am
Also, unter ner GF4Ti4200 oder ner Radeon 8500 läuft da doch wohl eher nichts unter Videooptionen \\\"Standard\\\" oder \\\"leicht abgeschwächt\\\"...
Am besten wird wohl eine Radeon 9600/ GF 5200FX aufwärts sein.
Und RAM? 256??? Nee, bestell Dir lieber mal 700MB - 1 GB in Gedanken vor. Wohin soll das Spiel sich denn selbst entpacken, wenn WinXP schon 100-120 MB für sich beansprucht?
Das einzig glaubhafte dürfte wohl der 1,6 GHz Prozessor sein, wobei es wohl erst ab 2000/2220(+) flüssig laufen wird.
Nutcracker schrieb am
@ Cabal2k
was denkst du denn was die anforderungen sind?????
das kommt auf jeden fall hin.
haldolium schrieb am
nächstes mal schreibt ihr dann bitte "MINDESTanforderungen" und nicht systemanforderungen, die werden mit sicherheit dem dreifachen entsprechen.
es geht nicht darum woraufs unbeding läuft, sondern wo es als leztes akzeptabel aussieht.
das mit XP ist totaler schwachsinn, nach einer woche gibt es sowieso n patch/crack/whatever ums 2000 fähig zu machen.
Cabal2k schrieb am
@Final_Striker
Sehr qualitativer Beitrag. Lass mal kurz überlegen...so an die 100 Millionen Menschen sinds bestimmt...und natürlich sind das alles Spinner...ach übrigens, ich bin dann auch einer *lol*
Zum Thema...die Hardwareanforderungen sind absolut lächerlich. Wer so ein System hat brauch das Spiel garnicht erst kaufen...denn dann wird die Grafik wohl auf Gameboyniveau sein, und so will das wohl kaum einer spielen.
Sowas solltet ihr hier garnicht mehr posten, schreibt lieber in Zukunft darüber auf welchen Systemen die Spiele flüssig laufen in der Grafik wie sie auf den Screenshots wiedergegeben wird.
Alles andere ist nonsens....
In diesem Sinne
C2k
johndoe-freename-69348 schrieb am
das kann ja wohl nich wahr sein das es nur auf xp laufen soll...was mich auch gleich zur nächsten frage bringt welcher SPINNER macht sich schon freiwillig xp aufn rechner
schrieb am

Facebook

Google+